Ernesto-Daniel - Support #2187

Reunion de equipo 1
10/30/2022 07:54 AM - Ernesto Garcia

Status: New
Priority: Normal
Assignee:

Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/08/2022
09/13/2022
100%

2.00 hours
2.00 hours

Description

Los distintos participantes del proyecto se reunen en Waki labs para conversar acerca de los detalles del proyecto a realizar

Subtasks:
Feature # 2201: Entendimiento del problema
Feature # 2203: Design Thinking

New
New

Related issues:
Copied to Support #2188: Reunién de equipo 2

New 09/14/2022 09/19/2022

History

#1 - 10/30/2022 07:55 AM - Ernesto Garcia
- Tracker changed from Bug to Support

- Status changed from New to Closed

#2 - 10/30/2022 07:56 AM - Ernesto Garcia

- Status changed from Closed to New

#3 - 10/30/2022 07:57 AM - Ernesto Garcia
- Copied to Support #2188: Reunién de equipo 2 added

04/17/2025
